 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1406px;
}

.u-section-1 .u-image-1 {
  filter: brightness(0.8);
  height: 501px;
  margin-top: 104px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.125rem;
  width: 713px;
  margin: -370px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
}

.u-section-1 .u-image-2 {
  width: 302px;
  height: 321px;
  margin: 175px 50px 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: -321px auto 0 50px;
}

.u-section-1 .u-text-3 {
  margin: 29px 417px 0 50px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.875rem;
  margin: 50px 50px 0 417px;
}

.u-section-1 .u-text-5 {
  margin: 20px 50px 0 417px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-3 {
  width: 330px;
  height: 353px;
  margin: -353px auto 49px 50px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    inset: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 176px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 217px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 267px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 267px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 47px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 47px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: 540px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 231px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -377px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 469px;
    margin-right: 38px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -614px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 10px;
  }
}